    .font-inter {
        font-family: 'Inter', sans-serif;

    }

    #carouselWrapper::-webkit-scrollbar,
    #contentWrapper::-webkit-scrollbar {
        width: 8px;
    }

    #carouselWrapper::-webkit-scrollbar-track,
    #contentWrapper::-webkit-scrollbar-track {
        background: #d1d5db;
    }

    #carouselWrapper::-webkit-scrollbar-thumb,
    #contentWrapper::-webkit-scrollbar-thumb {
        background-color: #9ca3af;
    }

    .scroll-lock {
        overflow: hidden !important;
        position: fixed !important;
        top: 0;
        left: 0;
        width: 100%;
    }

    .popup-2025 {
        overflow-y: scroll;
    }

    /* For Webkit browsers (Chrome, Safari) */
    .scrollbar-hide::-webkit-scrollbar {
        display: none;
        width: 0;
        height: 0;
    }

    /* For IE and Edge */
    .scrollbar-hide {
        -ms-overflow-style: none;
        /* IE and Edge */
        scrollbar-width: none;
        /* Firefox */
    }
    .custom-checkbox {
        /* This hides the checkmark by default */
        background-image: none;
    }

    .custom-checkbox:checked {
        /* The SVG checkmark, colored white to contrast with the blue background */
        background-image: url("data:image/svg+xml,%3csvg viewBox='0 0 16 16' fill='white' xmlns='http://www.w3.org/2000/svg'%3e%3cpath d='M12.207 4.793a1 1 0 0 1 0 1.414l-5 5a1 1 0 0 1-1.414 0l-2-2a1 1 0 0 1 1.414-1.414L6.5 9.086l4.293-4.293a1 1 0 0 1 1.414 0z'/%3e%3c/svg%3e");
        background-size: 100% 100%;
        background-position: center;
        background-repeat: no-repeat;
    }

    body {
        overflow-x: hidden;
    }

    .svg-spinner {
        animation: spin 2s linear infinite;
    }

    @keyframes spin {
        from {
            transform: rotate(0deg);
        }

        to {
            transform: rotate(360deg);
        }
    }

    @keyframes scroll {
        0% {
            transform: translateX(-100%);
        }

        100% {
            transform: translateX(90%);
        }
    }

    @media (max-width: 768px) {
        .animate-scroll {
            animation: scroll 15s infinite linear;
        }
    }

    @media (max-width: 578px) {
        @keyframes scroll {
            0% {
                transform: translateX(-100%);
            }

            100% {
                transform: translateX(65%);
            }
        }
    }

    .no-scrollbar {
        -ms-overflow-style: none;
        /* IE and Edge */
        scrollbar-width: none;
        /* Firefox */
    }

    .no-scrollbar::-webkit-scrollbar {
        display: none;
        /* Chrome, Safari */
    }

    #scfVideoContainer.video-active .video-overlay {
        opacity: 0 !important;
        pointer-events: none;
    }

    /* tailwind container classes */
    .container {
        max-width: 1280px;
    }

    .font-normal {
        font-weight: 350 !important;
    }

    @media only screen and (width: 1024px) {
        .loginPopupIpadPro {
            margin-right: 155px !important;
        }
    }

    .rotate-\[179deg\] {
        --tw-rotate: 179deg;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
    }

    .rotate-\[180deg\] {
        --tw-rotate: 180deg;
        transform: translate(var(--tw-translate-x), var(--tw-translate-y)) rotate(var(--tw-rotate)) skewX(var(--tw-skew-x)) skewY(var(--tw-skew-y)) scaleX(var(--tw-scale-x)) scaleY(var(--tw-scale-y))
    }

    .z-99999 {
        z-index: 99999 !important;
    }

    .pb-3 {
        padding-bottom: 0.75rem;
    }

    .pt-\[22px\] {
        padding-top: 22px;
    }

    .-mt-\[8px\] {
        margin-top: -8px;
    }

    .half-border-r::after {
        content: '';
        position: absolute;
        top: 25%;
        bottom: 25%;
        right: 0;
        width: 2px;
        background-color: #5521B5;
    }
